DROP TABLE IF EXISTS `#__flashmenu`;

DROP TABLE IF EXISTS `#__flashmenu_config`;

CREATE TABLE `#__flashmenu` (
	`id` INT NOT NULL AUTO_INCREMENT,
	`image` TEXT NOT NULL,
	`tooltip` TEXT NOT NULL,	
	`content` TEXT NOT NULL,
	`action` TEXT NOT NULL,
	`ordering` BIGINT NOT NULL,
	`published` TINYINT(1) NOT NULL,
	PRIMARY KEY (`id`)
);

CREATE TABLE `#__flashmenu_config` (
	`id` INT NOT NULL AUTO_INCREMENT,
	`iconsize` INT NOT NULL,
	`hspacing` INT NOT NULL,	
	`vspacing` INT NOT NULL,
	`x` INT NOT NULL,
	`y` INT NOT NULL,
	`frameborder` INT NOT NULL,
	PRIMARY KEY (`id`)
);

INSERT INTO #__flashmenu VALUES (NULL,'1.png','Joomla Modules','Joomla Modules by Webmaster-tips.net','http://www.webmaster-tips.net/index.php?option=com_remository&Itemid=134&func=select&id=1','1','1');

INSERT INTO #__flashmenu VALUES (NULL,'2.png','Joomla Components','Joomla Components by Webmaster-tips.net','http://www.webmaster-tips.net/index.php?option=com_remository&Itemid=134&func=select&id=9','2','1');

INSERT INTO #__flashmenu VALUES (NULL,'3.png','Joomla Mambots','Joomla Mambots/Plugins by Webmaster-tips.net','http://www.webmaster-tips.net/index.php?option=com_remository&Itemid=134&func=select&id=1','3','1');

INSERT INTO #__flashmenu VALUES (NULL,'4.png','Donationware','Donationware Download Section','http://www.webmaster-tips.net/donationware.html','4','1');

INSERT INTO #__flashmenu VALUES (NULL,'5.png','Flash Intos','Flash Intros for Your site - FLA Source Files Ready for edit','http://www.webmaster-tips.net/flash-intros.html','5','1');

INSERT INTO #__flashmenu VALUES (NULL,'6.png','WmT Shop','Brand Free Joomla Addons','http://www.webmaster-tips.net/shop.html','6','1');

INSERT INTO #__flashmenu_config VALUES (NULL,'64','20','15','20','75','0');